<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity-Music-Listings</title>
</head>
<body>
	<h1 align="center">You are in the activity/music/listings page</h1>

	<img src="../images/microphone.jpg" height="300" width="450" alt="microphone image" />

	<ol type="I">
		<li><a href="../">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	<ol>
</body>
</html>